Latest 1.0.0
Homepage https://XCEssentials.github.io/Selectable
License MIT
Platforms ios 8.0, requires ARC
Dependencies XCEArrayExt
Authors

Latest podspec

{
    "name": "XCESelectable",
    "summary": "Array-based collection of elements with built-in ability to track selection.",
    "version": "1.0.0",
    "homepage": "https://XCEssentials.github.io/Selectable",
    "source": {
        "git": "https://github.com/XCEssentials/Selectable.git",
        "tag": "1.0.0"
    },
    "source_files": "Sources/**/*.swift",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "dependencies": {
        "XCEArrayExt": [
            "~> 1.0"
        ]
    },
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Maxim Khatskevich": "[email protected]"
    },
    "pushed_with_swift_version": "3.1"
}

Pin It on Pinterest

Share This